documentation index ◦ reference manual ◦ function index

# renpy.seen_audio

Function: | renpy.seen_audio | (filename):

Returns True if the given filename has been played at least once on the current user's system.

## Example

    menu jukebox:
         "01: School Blues" if renpy.seen_audio("track01.ogg"):
              play music "track01.ogg" fadeout 1
              jump jukebox

         "02: Let's Hentai Hentai" if renpy.seen_audio("track02.ogg"):
              play music "track02.ogg" fadeout 1
              jump jukebox

         "Return":
              return

documentation index ◦ reference manual ◦ function index